​
Select Service
ves-io-schema-dc_cluster_group-API-List
Published April 5, 2023 | Last modified June 24, 2026
Examples of listing dc_cluster_group
Usecase:
List dc-cluster-group
Request using vesctl:
vesctl configuration list dc_cluster_group --namespace system
vesctl yaml response:
errors: []items:- annotations: {} labels: {} name: dc-cluster-group-1 namespace: system statusSet: [] tenant: acmecorp uid: 99cb7c65-a0e0-4487-956f-d3002ef2964cRequest using curl:
curl -X 'GET' -H 'X-Volterra-Useragent: v1/pgm=_var_folders_q2_3kp8z3zs0x5_m7pk1bgb0_ph0000gp_T_go-build1655461974_b001_apidocs.test/host=MTY6VVHQPH/svc=S:examplesvc/site=mytestce01' 'https://acmecorp.console.ves.volterra.io/api/config/namespaces/system/dc_cluster_groups'curl response
HTTP/1.1 200 OKContent-Length: 441Content-Type: application/jsonDate: Fri, 19 Jun 2026 22:02:53 GMTVary: Accept-Encoding
{ "items": [ { "tenant": "acmecorp", "namespace": "system", "name": "dc-cluster-group-1", "uid": "99cb7c65-a0e0-4487-956f-d3002ef2964c", "description": "", "disabled": false, "labels": { }, "annotations": { }, "owner_view": null, "metadata": null, "system_metadata": null, "get_spec": null, "status_set": [ ] } ], "errors": [ ]}